<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/3/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 03 Sep 2011 23:43:20 GMT</pubDate>
		<lastBuildDate>Sat, 03 Sep 2011 23:44:00 GMT</lastBuildDate>
		<generator>Radio2 v0.65</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-03</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/3/2011; 7:44:00 PM</microblog:localTime>
		<item>
			<description>The joy of having a virtual assistant.</description>
			<link>http://r2.ly/d8gd</link>
			<pubDate>Sat, 03 Sep 2011 23:43:17 GMT</pubDate>
			<guid>http://r2.ly/d8gd?id=4321</guid>
			<microblog:linkFull>http://www.slate.com/id/2274221/</microblog:linkFull>
			</item>
		<item>
			<description>Without Insurance, 24-year-old Dies of Toothache.</description>
			<link>http://r2.ly/vwwz</link>
			<pubDate>Sat, 03 Sep 2011 23:32:02 GMT</pubDate>
			<guid>http://r2.ly/vwwz?id=4320</guid>
			<microblog:linkFull>http://abcnews.go.com/Health/insurance-24-year-dies-toothache/story?id=14438171</microblog:linkFull>
			<microblog:readCount>223</microblog:readCount>
			</item>
		<item>
			<description>New Orleans mayor warns residents to stay alert for Lee.</description>
			<link>http://r2.ly/bvfh</link>
			<pubDate>Sat, 03 Sep 2011 22:34:06 GMT</pubDate>
			<guid>http://r2.ly/bvfh?id=4319</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/09/03/us-storm-usa-gulf-mayor-idUSTRE7821ZI20110903</microblog:linkFull>
			<microblog:readCount>256</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Journalism is easy to define.</description>
			<link>http://r2.ly/ep92</link>
			<pubDate>Sat, 03 Sep 2011 22:11:41 GMT</pubDate>
			<guid>http://r2.ly/ep92?id=4318</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/03/journalismIsEasyToDefine.html</microblog:linkFull>
			<microblog:readCount>533</microblog:readCount>
			</item>
		<item>
			<description>At any time your phone company can go crazy and you&apos;re stuck on hold listening to idiotic ads over and over. Forget about your life.</description>
			<pubDate>Sat, 03 Sep 2011 20:05:56 GMT</pubDate>
			<guid isPermaLink="false">933ae0e078ec3883749df446e0a46ff2</guid>
			</item>
		<item>
			<description>Drupal: The WinerLinks module adds a permalink on every individual paragraph within a nodes content.</description>
			<link>http://r2.ly/d8ce</link>
			<pubDate>Sat, 03 Sep 2011 19:54:32 GMT</pubDate>
			<guid>http://r2.ly/d8ce?id=4316</guid>
			<microblog:linkFull>http://drupal.org/project/winerlinks</microblog:linkFull>
			<microblog:readCount>374</microblog:readCount>
			</item>
		<item>
			<description>&quot;there was no credible scientific basis for the conclusion that arson had been committed&quot;</description>
			<link>http://r2.ly/g3ym</link>
			<pubDate>Sat, 03 Sep 2011 18:07:54 GMT</pubDate>
			<guid>http://r2.ly/g3ym?id=4315</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2011/09/02/cameron-todd-willingham-execution-rick-perry_n_946654.html</microblog:linkFull>
			<microblog:readCount>576</microblog:readCount>
			</item>
		<item>
			<description>Republican Candidates Turn Attacks on One Another.</description>
			<link>http://r2.ly/f3be</link>
			<pubDate>Sat, 03 Sep 2011 17:35:32 GMT</pubDate>
			<guid>http://r2.ly/f3be?id=4314</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/09/04/us/politics/04repubs.html?_r=2&amp;adxnnl=1&amp;adxnnlx=1315067175-pDUj514e8ePxKpXfGD72Tw&amp;hp=</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>If Al Gore had won.</description>
			<link>http://r2.ly/f3ai</link>
			<pubDate>Sat, 03 Sep 2011 17:27:14 GMT</pubDate>
			<guid>http://r2.ly/f3ai?id=4313</guid>
			<microblog:linkFull>http://thehill.com/blogs/pundits-blog/the-administration/179451-if-al-gore-had-won</microblog:linkFull>
			<microblog:readCount>455</microblog:readCount>
			</item>
		<item>
			<description>NYT: Federal Regulators Sue Big Banks Over Mortgages.</description>
			<link>http://r2.ly/buzv</link>
			<pubDate>Sat, 03 Sep 2011 17:08:38 GMT</pubDate>
			<guid>http://r2.ly/buzv?id=4312</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/09/03/business/bank-suits-over-mortgages-are-filed.html?_r=1</microblog:linkFull>
			<microblog:readCount>312</microblog:readCount>
			</item>
		<item>
			<description>&quot;I am now one step closer to reaching my goal of making everything I own fit inside a single suitcase.&quot;</description>
			<link>http://r2.ly/buvi</link>
			<pubDate>Sat, 03 Sep 2011 14:49:58 GMT</pubDate>
			<guid>http://r2.ly/buvi?id=4311</guid>
			<microblog:linkFull>http://vishwasbabu.blogspot.com/2011/09/learning-to-let-go-technology-to-rescue.html</microblog:linkFull>
			<microblog:readCount>566</microblog:readCount>
			</item>
		<item>
			<description>Krugman: &quot;The GOP will call Obama a socialist job-killer no matter what they do.&quot;</description>
			<link>http://r2.ly/d97u</link>
			<pubDate>Sat, 03 Sep 2011 14:41:33 GMT</pubDate>
			<guid>http://r2.ly/d97u?id=4310</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/09/03/broken-windows-ozone-and-jobs/</microblog:linkFull>
			<microblog:readCount>546</microblog:readCount>
			</item>
		<item>
			<description>DaveCast #15 -- A 28-minute podcast. Why journalism is becoming obsolete. (It always was a compromise.)</description>
			<link>http://r2.ly/evkw</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2011/09/03/davecast15.mp3" length="13830772" type="audio/mpeg" />
			<pubDate>Sat, 03 Sep 2011 13:59:21 GMT</pubDate>
			<guid>http://r2.ly/evkw?id=4309</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2011/09/03/davecast15.mp3</microblog:linkFull>
			<microblog:readCount>546</microblog:readCount>
			</item>
		<item>
			<description>DaveCast #15 -- A 28-minute podcast. Why journalism is becoming obsolete. (It always was a compromise.)</description>
			<link>http://r2.ly/evkw</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2011/09/03/davecast15.mp3" length="13830772" type="audio/mpeg" />
			<pubDate>Sat, 03 Sep 2011 13:57:52 GMT</pubDate>
			<guid>http://r2.ly/evkw?id=4308</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2011/09/03/davecast15.mp3</microblog:linkFull>
			<microblog:readCount>546</microblog:readCount>
			</item>
		<item>
			<description>AOL Left Arianna Huffington In The Dark About Arrington&apos;s Controversial VC Fund.</description>
			<link>http://r2.ly/d7v2</link>
			<pubDate>Sat, 03 Sep 2011 12:34:03 GMT</pubDate>
			<guid>http://r2.ly/d7v2?id=4307</guid>
			<microblog:linkFull>http://www.businessinsider.com/aol-left-arianna-huffington-in-the-dark-about-her-underlings-controversial-vc-fund-2011-9?op=1</microblog:linkFull>
			<microblog:readCount>798</microblog:readCount>
			</item>
		<item>
			<description>Three stories from the life of @NakedJen. The third is about my ghost. In a speaker. And her puppies. On a quest.</description>
			<link>http://r2.ly/bw6n</link>
			<pubDate>Sat, 03 Sep 2011 12:29:03 GMT</pubDate>
			<guid>http://r2.ly/bw6n?id=4306</guid>
			<microblog:linkFull>http://www.nakedjen.com/nakedjen/2011/09/you-are-what-you-love-not-what-loves-you.html</microblog:linkFull>
			<microblog:readCount>443</microblog:readCount>
			</item>
		<item>
			<description>No Labels.</description>
			<link>http://r2.ly/d95y</link>
			<pubDate>Sat, 03 Sep 2011 11:23:16 GMT</pubDate>
			<guid>http://r2.ly/d95y?id=4305</guid>
			<microblog:linkFull>http://nolabels.org//testimonials</microblog:linkFull>
			<microblog:readCount>554</microblog:readCount>
			</item>
		</channel>
	</rss>
